# translation of libkscreensaver.po to Czech
# Copyright (C) 2004, 2007 Free Software Foundation, Inc.
#
# Lukáš Tinkl <lukas@kde.org>, 2004, 2007.
msgid ""
msgstr ""
"Project-Id-Version: libkscreensaver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-04-24 01:46+0200\n"
"PO-Revision-Date: 2007-10-04 17:15+0200\n"
"Last-Translator: Lukáš Tinkl <lukas@kde.org>\n"
"Language-Team: Czech <cs@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: main.cpp:117
msgid "Setup screen saver"
msgstr "Nastavení šetřiče obrazovky"

#: main.cpp:119
msgid "Run in the specified XWindow"
msgstr "Spustit v určeném X okně"

#: main.cpp:121
msgid "Run in the root XWindow"
msgstr "Spustit v kořenovém okně"

#: main.cpp:123
msgid "Start screen saver in demo mode"
msgstr "Spustit šetřič v ukázkovém režimu"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Lukáš Tinkl"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "lukas@kde.org"
